/*
Theme Name:     Druckkind
Description:    
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

img:hover {content: “” !important;}


/* MAIN */
#page-container{
	left: 0px !important;
}

#main-header{
	left: 0px !important;
}

#logo {
    margin-top: 16px;
    box-shadow: 0 10px 50px -2px rgba(0, 0, 0, .14);
}

span.logo_helper {
    display: contents;
}

#main-header {
    top: -21px !important;
}

#et-top-navigation{
	padding-left: 150px !important;
}




/* MENU */

.mobile_menu_bar.et_pb_header_toggle {
    width: 106px;
}

.mobile_menu_bar.et_pb_header_toggle {
    width: 64px;
}

.mobile_menu_bar:before {
	font-size: 60px;
    padding-left: 2px;
}

.et_header_style_slide #et-top-navigation .et_toggle_slide_menu {
    padding-top: 3px;
}

.et_toggle_slide_menu:after {
    left: -64px;
	color: #fff !important;
    font-size: 64px;
}

.menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-35{
	font-weight: normal !important;
}

.et_slide_in_menu_container .et_mobile_menu>.menu-item-has-children>a {
    font-weight: normal; 
}

.mobile_menu_bar:before{
	color: #fff !important;
}

.et_header_style_slide #et-top-navigation .et_toggle_slide_menu {
        padding-bottom: 0;
        background-color: #BA2961;
    }

.mobile_menu_bar.et_pb_header_toggle {
    width: 64px !important;
}


#et_pb_contact_message_0{
	resize: vertical;
}

.et_header_style_slide .et_slide_in_menu_container .et_mobile_menu a {
  color: white;
  text-decoration: none;
  position: relative;
  padding-bottom: 4px; /* The distance between text and underline */
}

.et_header_style_slide .et_slide_in_menu_container .et_mobile_menu a::before {
  content: "";
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  background-image: linear-gradient(90deg, white, white); /* underline color */
  background-size: 0 2px; /* vertical size of underline */
  background-repeat: no-repeat;
  background-position: left bottom; /* start position of underline */
  transition: background-size .3s ease-in; /* duration and timing style of animation */
}

.et_header_style_slide .et_slide_in_menu_container .et_mobile_menu a:hover::before {
  background-size: 100% 2px;
}



/* FOOTER */

#footer-info {
    text-align: center;
    float: none;
}



/* CUSTOM / 3RD */

.grids-destaca .et_pb_portfolio_filters ul {
        padding: 15px;
}



.diep_extended_portfolio_0 .et_pb_portfolio_filters, .diep_extended_portfolio_0 .grids-destaca .et_pb_portfolio_filters ul {
    background-color: transparent !important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    background-color: #BA2961;
}

.et_pb_portfolio_item .et_pb_module_header a, .et_pb_portfolio_item .post-meta a, .et_pb_portfolio_item h3 a {    
    color: #BA2961;
}

/*
.et_pb_portfolio_item .et_pb_module_header a, .et_pb_portfolio_item .post-meta a, .et_pb_portfolio_item h3 a {
    text-decoration: none;
	color: #ba2961;
}
*/




body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button {
    margin-top: 0px !important;
}

.et_pb_portfolio .et_pb_portfolio_item h2 {
    bottom: 95% !important;
}

.diep_extended_portfolio_0.diep_extended_portfolio .post_excerpt {
    line-height: 1.2em;
}

.darkarea a {
    color: #fff !important; 
}

.darkarea a:hover {
    text-decoration: underline; 
}

#et-main-area > footer > div > div.et_pb_section.et_pb_section_0_tb_footer.et_pb_with_background.et_section_regular > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_1_tb_footer.et_pb_css_mix_blend_mode_passthrough > div.et_pb_button_module_wrapper.et_pb_button_0_tb_footer_wrapper.et_pb_button_alignment_center.et_pb_module > a:hover {
    color: #fff !important; 
}

.et_pb_button et_pb_button_0 et_pb_bg_layout_light a:hover{
	color: #fff !important; 
}

.dica_divi_carouselitem:before {
	font-family: 'etModules';
    content: "\7c";
	font-size: 32px;
    left: 50%;
    position: absolute;
    top: -16px;
    margin-left: -16px;
    border-radius: 31px;
    z-index: 2;
    color: #ce2e6c;
}

.et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button {
    color: #aaa !important;
    margin-top: 0px !important;
}


.et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button:hover {
	background-color: #3D3D3F !important;
}

.et_pb_contact_field_options_title{
	color: #fff !important; 
	font-weight: bold;
}

#et_pb_contact_form_0 > div.et_pb_contact > form > p.et_pb_contact_field.et_pb_contact_field_7.et_pb_contact_field_last > span > span.et_pb_contact_field_options_list > span > label > i{
background-color: #3D3D3F !important;	
}


.et_pb_contact_submit et_pb_button:hover{
	background-color: #3d3d3f;
}

.dh-header-phone, header .mobile_menu_bar {
    display: inline-block!important;
}
.dh-header-phone span {
    font-size: 50px;
    color: #fff;
    background: #BA2961;
    margin-top: 0px;
    padding: 7px;
}

.dh-header-phone {
    position: relative;
    margin-right: 10px;
    top: -6px;
}


p.post-meta a{
  pointer-events: none;
}

/* Galerie-Einstellungen START */

.et_pb_filterable_portfolio .et_pb_portfolio_item h2 {
	width: 100%;
	font-size: 1.25em !important;
	text-align: left;
	position: absolute;
	bottom: 10%;
	padding: 10%;
	z-index: 999;
}

.mfp-title{
	display: none;
}

/* Galerie-Einstellungen START */

.et_pb_filterable_portfolio .et_overlay:before {
	display: none; 
}

.et_pb_portfolio .et_pb_portfolio_item h2 {
	width: 100%;
	font-size: 1.25em !important;
	text-align: left;
	position: absolute;
	bottom: 10%;
	padding: 10%;
	z-index: 999;
}

.et_pb_portfolio .et_overlay:before {
	display: none; 
}


@media only screen and (max-width: 980px) {

.dh-header-phone {
    top: -8px;
}

.dh-header-phone span {
    padding: 9px;
}
}